Package org.apache.sling.launchpad.testservices.resourceprovider

# Class PlanetsResourceProvider.DoesNotNeedAContext

java.lang.Object
org.apache.sling.launchpad.testservices.resourceprovider.PlanetsResourceProvider.DoesNotNeedAContext

Enclosing class:
  PlanetsResourceProvider

public static class PlanetsResourceProvider.DoesNotNeedAContext extends Object
If this provider required a context this would be more elaborate, but for this simple example we don't need one.

## Constructor Summary

Constructors
Constructor
Description
`DoesNotNeedAContext()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DoesNotNeedAContext

public DoesNotNeedAContext()